@charset "utf-8";
/**
 * point5.css 
 * (c) FOURDIGIT Inc.
 *
 */
/* import */
  @import "/common/2010/css/basepage.css";

/* mainArea */
  #mainArea .ctitle {
    margin-bottom: 15px;
  }
  #mainArea .main {
    margin-bottom: 18px;
  }
  #mainArea strong {
    font-weight: bold;
    color: #ec7500;
  }

/* cmnLayout */
  .cmnLayout dd .linkCmn01 {
    margin-top: 5px;
    padding-left: 10px;
    background-color: transparent;
    background-image: url(/common/2010/imgs/icon/icon-link-01.gif);
    background-repeat: no-repeat;
    background-position: left 3px;
    zoom: 1;
  }
  .cmnLayout dd .linkCmn01 a {
    padding-right: 15px;
    padding-left: 0;
    font-size: 93%;
    background-image: none;
  }
  .cmnLayout dd .linkBlank a {
    padding-right: 18px;
    background-color: transparent;
    background-image: url(/common/2010/imgs/icon/icon-blank.gif);
    background-repeat: no-repeat;
    background-position: right 50%;
    zoom: 1;
  }


/* subNav */
  .subNav {
    margin-top: 30px;
  }